#include "SetBearTrap.h"

float USetBearTrap::GetSetTrapHasteSpeed()
{
	return 0.0f;
}

float USetBearTrap::GetHasteEffectDurationSeconds() const
{
	return 0.0f;
}

USetBearTrap::USetBearTrap()
{
	this->_enterMontageIDForBeartrap = TEXT("BearTrapSet_In");
	this->_udpateMontageIDForBeartrap = TEXT("BearTrapSet_Middle");
	this->_exitMontageForIDBeartrap = TEXT("BearTrapSet_Out");
	this->_cancelExitMontage = TEXT("BearTrapSet_Cancel");
	this->_hasteStatusEffectClass = NULL;
	this->_hasteEffectDurationSeconds = 5.000000;
}
